[Orc] Add orcjit to the dependencies list in the Makefile for lli.
authorLang Hames <lhames@gmail.com>
Sat, 24 Jan 2015 00:01:29 +0000 (00:01 +0000)
committerLang Hames <lhames@gmail.com>
Sat, 24 Jan 2015 00:01:29 +0000 (00:01 +0000)
This should fix a few more broken bots.

git-svn-id: https://llvm.org/svn/llvm-project/llvm/trunk@226973 91177308-0d34-0410-b5e6-96231b3b80d8

tools/lli/Makefile

index 94d6f06..ab40f2f 100644 (file)
@@ -14,7 +14,7 @@ PARALLEL_DIRS := ChildTarget
 
 include $(LEVEL)/Makefile.config
 
 
 include $(LEVEL)/Makefile.config
 
-LINK_COMPONENTS := mcjit instrumentation interpreter nativecodegen bitreader asmparser irreader selectiondag native
+LINK_COMPONENTS := mcjit orcjit instrumentation interpreter nativecodegen bitreader asmparser irreader selectiondag native
 
 # If Intel JIT Events support is confiured, link against the LLVM Intel JIT
 # Events interface library
 
 # If Intel JIT Events support is confiured, link against the LLVM Intel JIT
 # Events interface library